<?php

namespace App\AdminModule\Presenters;

use Nette\Http\IResponse;

class HomepagePresenter extends AdminBasePresenter
{
    protected function startup()
    {
        parent::startup();

        if (!$this->user->isAllowed($this->site, 'view_stats')) {
            $this->error(null, IResponse::S403_FORBIDDEN);
        }

        $this->pageHeader = 'Usage statistics';
    }
}
